
/*************** basic ***************/
table.box-basic {
    width: 100%; /*øèðèíà òàáëèöû*/
    margin-bottom: 15px; /*îòñòóï ñíèçó îò òàáëèöû*/
    padding: 0; /*îòñòóïû âíóòðè òàáëèöû*/
    border: 1px solid; /*ãðàíèöà òàáëèöû*/
    border-spacing: 0; /*îòñòóïû ìåæäó ãðàíèöàìè ÿ÷ååê*/
    border-collapse: separate; /*ãðàíèöû ÿ÷ååê íå ñêëåèâàþòñÿ*/
    -webkit-border-radius: 7px; /*ðàäèóñ ñêðóãëåíèÿ óãëîâ ó òàáëèöû Safari, Chrome*/
    -moz-border-radius: 7px; /*ðàäèóñ ñêðóãëåíèÿ óãëîâ ó òàáëèöû Mozilla*/
    border-radius: 7px; /*ðàäèóñ ñêðóãëåíèÿ óãëîâ ó òàáëèöû*/
    font-family: Verdana, Tahoma, Arial, sans-serif; /*ñåìåéñòâî øðèôòîâ*/
    font-size: 12px; /*ðàçìåð øðèôòà*/
    line-height: 16px; /*ðàññòîÿíèå ìåæäó ñòðîêàìè òåêñòà*/
	font-style: normal;
    font-variant: normal;
    font-weight: normal;
	font-size-adjust: none;
    font-stretch: normal;
    -x-system-font: none;
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
}

/*îáùèå ñâîéñòâà äëÿ ÿ÷ååê çàãîëîâêà òàáëèöû è ÿ÷ååê òåëà òàáëèöû*/
.box-basic th, .box-basic td {
    padding: 5px; /*îòñòóïû âíóòðè ÿ÷åéêè*/
    text-align: left; /*âûðàâíèâàíèå òåêñòà ïî ëåâîìó êðàþ*/
}

/*ñâîéñòâà äëÿ ÿ÷ååê çàãîëîâêà òàáëèöû*/
.box-basic th {
    padding-top: 2px; /*îòñòóïû âíóòðè ÿ÷ååê*/
	text-align: center; /*òåêñò â öåíòðå*/
    color: #000060; /*ñèíèé öâåò â çàãîëîâêå òàáëèöû*/
    border: 1px; /*òîëùèíà ëèíèè*/
	border-style: none none solid none; /*ëèíèÿ òîëüêî ñíèçó*/
}

.box-basic tbody tr:last-child td:last-child  /*ïîñëåäíÿÿ ñòðîêà ïîñëåäíÿÿ ÿ÷åéêà â òåëå òàáëèöû*/{
    -webkit-border-radius: 0 0 7px 7px;
    -moz-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px;
}
/*************** basic end ***************/

/*************** blue ***************/
table.box-blue {
    width: 100%; /*øèðèíà òàáëèöû*/
	border-color: #648ee7;  /*öâåò ðàìêè*/
	background-color: #82aafe;
}

.box-blue th {
	border-color: #648ee7; /*öâåò ëèíèè*/
	font-size: 15px; 
	color: #ffffff; /* áåëûé öâåò â çàãîëîâêå òàáëèöû*/
	font-weight: normal;
}

.box-blue tbody tr:nth-child(odd) td /*ïîäñâåòêà*/ {
    background-color: #d5e5f5;
    padding: 3px; /*îòñòóïû âíóòðè ÿ÷åéêè*/
}
/*************** blue end ***************/

/*************** bluecenter ***************/
table.box-bluecenter {
    width: 100%; /*øèðèíà òàáëèöû*/
	border-color: #648ee7;  /*öâåò ðàìêè*/
	background-color: #82aafe;
}

.box-bluecenter th {
	border-color: #648ee7; /*öâåò ëèíèè*/
	font-size: 15px; 
	color: #ffffff; /* áåëûé öâåò â çàãîëîâêå òàáëèöû*/
	font-weight: normal;
}

.box-bluecenter tbody tr:nth-child(odd) td /*ïîäñâåòêà*/ {
    background-color: #d5e5f5;
    padding: 3px; /*îòñòóïû âíóòðè ÿ÷åéêè*/
    text-align: center;
}
/*************** bluecenter end ***************/

/*************** blue-2 ***************/
table.box-blue-2 {
    width: 100%; /*øèðèíà òàáëèöû*/
	border-color: #ffffff;  /*öâåò ðàìêè*/
	background-color: #ffffff;
}

.box-blue-2 th {
	border-color: #ffffff; /*öâåò ëèíèè*/
	color: #ffffff; /* áåëûé öâåò â çàãîëîâêå òàáëèöû*/
	font-weight: normal;
}

.box-blue-2 tbody tr:nth-child(odd) td /*ïîäñâåòêà*/ {
    background-color: #ffffff;
    padding: 0px; /*îòñòóïû âíóòðè ÿ÷åéêè*/
}
/*************** blue-2 end ***************/

/*************** bluecenter-2 ***************/
table.box-bluecenter-2 {
    width: 100%; /*øèðèíà òàáëèöû*/
	border-color: #ffffff;  /*öâåò ðàìêè*/
	background-color: #ffffff;
}

.box-bluecenter-2 th {
	border-color: #ffffff; /*öâåò ëèíèè*/
	color: #ffffff; /* áåëûé öâåò â çàãîëîâêå òàáëèöû*/
	font-weight: normal;
}

.box-bluecenter-2 tbody tr:nth-child(odd) td /*ïîäñâåòêà*/ {
    background-color: #ffffff;
    padding: 0px; /*îòñòóïû âíóòðè ÿ÷åéêè*/
	text-align: center;
}
/*************** bluecenter-2 end ***************/

/*************** lightblue ***************/
table.box-lightblue {
	border-color: #b4cfda;  /*öâåò ðàìêè*/
	background-color: #d4f2fe;
}

.box-lightblue th {
	border-color: #b4cfda; /*öâåò ëèíèè*/
	font-weight: normal;
}

.box-lightblue tbody tr:nth-child(odd) td /*ïîäñâåòêà*/ {
    background-color: #ecf9fe;
}
/*************** lightblue end ***************/

/*************** lightbluecenter ***************/
table.box-lightbluecenter {
	border-color: #b4cfda;  /*öâåò ðàìêè*/
	background-color: #d4f2fe;
}

.box-lightbluecenter th {
	border-color: #b4cfda; /*öâåò ëèíèè*/
	font-weight: normal;
}

.box-lightbluecenter tbody tr:nth-child(odd) td /*ïîäñâåòêà*/ {
    background-color: #ecf9fe;
	text-align: center;
}
/*************** lightbluecenter end ***************/

/*************** green ***************/
table.box-green {
	border-color: #b6cfa8;  /*öâåò ðàìêè*/
	background-color: #ddfdcb;	
}

.box-green th {
	border-color: #b6cfa8; /*öâåò ëèíèè*/
	font-weight: normal;
} 

.box-green tbody tr:nth-child(odd) td /*ïîäñâåòêà íå÷åòíûõ ñòðîê â òàáëèöå*/ {
    background-color: #efffe6;
}
/*************** green end ***************/

/*************** greencenter ***************/
table.box-greencenter {
	border-color: #b6cfa8;  /*öâåò ðàìêè*/
	background-color: #ddfdcb;	
}

.box-greencenter th {
	border-color: #b6cfa8; /*öâåò ëèíèè*/
	font-weight: normal;
} 

.box-greencenter tbody tr:nth-child(odd) td /*ïîäñâåòêà íå÷åòíûõ ñòðîê â òàáëèöå*/ {
    background-color: #efffe6;
	text-align: center;
}
/*************** greencenter end ***************/

/*************** maroon ***************/
table.box-maroon {
	border-color: #f7c3c3;  /*öâåò ðàìêè*/
	background-color: #f5dfdf;	/*öâåò 1-é ÿ÷åéêè*/
}

.box-maroon th {
	border-color: #f7c3c3; /*öâåò ëèíèè*/
	font-weight: normal;
} 

.box-maroon tbody tr:nth-child(odd) td  {
    background-color: #f6f2f2; /*öâåò 2-é ÿ÷åéêè*/
}
/*************** maroon end ***************/

/*************** marooncenter ***************/
table.box-marooncenter {
	border-color: #f7c3c3;  /*öâåò ðàìêè*/
	background-color: #f5dfdf;	/*öâåò 1-é ÿ÷åéêè*/
}

.box-marooncenter th {
	border-color: #f7c3c3; /*öâåò ëèíèè*/
	font-weight: normal;
} 

.box-marooncenter tbody tr:nth-child(odd) td  {
    background-color: #f6f2f2; /*öâåò 2-é ÿ÷åéêè*/
	text-align: center;
}
/*************** marooncenter end ***************/

/*************** pink ***************/
table.box-pink {
	border-color: #fec6c6;  /*öâåò ðàìêè*/
	background-color: #f6e7e7;	/*öâåò 1-é ÿ÷åéêè*/
}

.box-pink th {
	border-color: #fec6c6; /*öâåò ëèíèè*/
	font-weight: normal;
} 

.box-pink tbody tr:nth-child(odd) td  {
    background-color: #ffffff; /*öâåò 2-é ÿ÷åéêè*/
}
/*************** pink end ***************/

/*************** pinkcenter ***************/
table.box-pinkcenter {
	border-color: #fec6c6;  /*öâåò ðàìêè*/
	background-color: #f6e7e7;	/*öâåò 1-é ÿ÷åéêè*/
}

.box-pinkcenter th {
	border-color: #fec6c6; /*öâåò ëèíèè*/
	font-weight: normal;
} 

.box-pinkcenter tbody tr:nth-child(odd) td  {
    background-color: #ffffff; /*öâåò 2-é ÿ÷åéêè*/
	text-align: center;
}
/*************** pinkcenter end ***************/

/*************** yellow ***************/
table.box-yellow {
	border-color: #fedf65;  /*öâåò ðàìêè*/
	background-color: #fcf2cc;	
}

.box-yellow th {
	border-color: #fedf65; /*öâåò ëèíèè*/
	font-weight: normal;
} 

.box-yellow tbody tr:nth-child(odd) td /*ïîäñâåòêà íå÷åòíûõ ñòðîê â òàáëèöå*/ {
    background-color: #fdf8e4;
}
/*************** yellow end ***************/

/*************** yellowcenter ***************/
table.box-yellowcenter {
	border-color: #fedf65;  /*öâåò ðàìêè*/
	background-color: #fcf2cc;	
}

.box-yellowcenter th {
	border-color: #fedf65; /*öâåò ëèíèè*/
	font-weight: normal;
} 

.box-yellowcenter tbody tr:nth-child(odd) td /*ïîäñâåòêà íå÷åòíûõ ñòðîê â òàáëèöå*/ {
    background-color: #fdf8e4;
	text-align: center;
}
/*************** yellowcenter end ***************/

/*************** violet ***************/
table.box-violet {
	border-color: #9999ff;  /*öâåò ðàìêè*/
	background-color: #d5d5fd;	
}

.box-violet th {
	border-color: #9999ff; /*öâåò ëèíèè*/
	font-weight: normal;
} 

.box-violet tbody tr:nth-child(odd) td /*ïîäñâåòêà íå÷åòíûõ ñòðîê â òàáëèöå*/ {
    background-color: #ededff;
}
/*************** violet end ***************/

/*************** violetcenter ***************/
table.box-violetcenter {
	border-color: #9999ff;  /*öâåò ðàìêè*/
	background-color: #d5d5fd;	
}

.box-violetcenter th {
	border-color: #9999ff; /*öâåò ëèíèè*/
	font-weight: normal;
} 

.box-violetcenter tbody tr:nth-child(odd) td /*ïîäñâåòêà íå÷åòíûõ ñòðîê â òàáëèöå*/ {
    background-color: #ededff;
	text-align: center;
}
/*************** violetcenter end ***************/

/*************** purple ***************/
table.box-purple {
	border-color: #ddbed8;  /*öâåò ðàìêè*/
	background-color: #eedfec;	
}

.box-purple th {
	border-color: #ddbed8; /*öâåò ëèíèè*/
	font-weight: normal;
} 

.box-purple tbody tr:nth-child(odd) td /*ïîäñâåòêà íå÷åòíûõ ñòðîê â òàáëèöå*/ {
    background-color: #fbf5fa;
}
/*************** purple end ***************/

/*************** purplecenter ***************/
table.box-purplecenter {
	border-color: #ddbed8;  /*öâåò ðàìêè*/
	background-color: #eedfec;	
}

.box-purplecenter th {
	border-color: #ddbed8; /*öâåò ëèíèè*/
	font-weight: normal;
} 

.box-purplecenter tbody tr:nth-child(odd) td /*ïîäñâåòêà íå÷åòíûõ ñòðîê â òàáëèöå*/ {
    background-color: #fbf5fa;
	text-align: center;
}
/*************** purplecenter end ***************/

/*************** orange ***************/
table.box-orange {
	border-color: #fdc19a;  /*öâåò ðàìêè*/
	background-color: #fce1d0;	
}

.box-orange th {
	border-color: #fdc19a; /*öâåò ëèíèè*/
	font-weight: normal;
} 

.box-orange tbody tr:nth-child(odd) td /*ïîäñâåòêà íå÷åòíûõ ñòðîê â òàáëèöå*/ {
    background-color: #fef4ed;
}
/*************** orange end ***************/

/*************** orangecenter ***************/
table.box-orangecenter {
	border-color: #fdc19a;  /*öâåò ðàìêè*/
	background-color: #fce1d0;	
}

.box-orangecenter th {
	border-color: #fdc19a; /*öâåò ëèíèè*/
	font-weight: normal;
} 

.box-orangecenter tbody tr:nth-child(odd) td /*ïîäñâåòêà íå÷åòíûõ ñòðîê â òàáëèöå*/ {
    background-color: #fef4ed;
	text-align: center;
}
/*************** orangecenter end ***************/

/*************** light ***************/
table.box-light {
	border-color: #b4cfda;  /*öâåò ðàìêè*/
	background-color: #ecf9fe;
}

.box-light th {
	border-color: #b4cfda; /*öâåò ëèíèè*/
	font-weight: normal;
}

.box-light tbody tr:nth-child(odd) td /*ïîäñâåòêà*/ {
    background-color: #ffffff;
}
/*************** light end ***************/

/*************** lightcenter ***************/
table.box-lightcenter {
	border-color: #b4cfda;  /*öâåò ðàìêè*/
	background-color: #ecf9fe;
}

.box-lightcenter th {
	border-color: #b4cfda; /*öâåò ëèíèè*/
	font-weight: normal;
}

.box-lightcenter tbody tr:nth-child(odd) td /*ïîäñâåòêà*/ {
    background-color: #ffffff;
	text-align: center;
}
/*************** lightcenter end ***************/